---
updatedAt: 2026-08-21T03:45:17.000Z
---

Fetch the complete documentation index at: https://docs.blockdaemon.com/llms.txt. Use this file to discover all available pages before exploring further. Append .md to any documentation page URL to get its markdown version.

# Get a List of Balances for an Address

Returns a list of account balances by a user-defined account address for the supported currencies.

<Callout icon="💡" theme="default">
  ### **Compute Unit Value**: `10` (fixed)
</Callout>

***

> 🚧 Truncation Info
>
> For responses that have big numbers (such as in transfer amounts from blockchain transactions), truncation might be applied from Javascript’s native JSON parser.
>
> To avoid this behavior, we recommend using a library such as [`json-bigint`](https://github.com/sidorares/json-bigint) or [`lossless-json`](https://github.com/josdejong/lossless-json)

***

<HTMLBlock>{`
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<style>
  body {
    font-family: Arial, sans-serif;
  }
  .filter-box {
  	width: 100%;
  }
  .table-container {
    border: 1px solid #ccc;
    margin-top: 15px;
  }
  .show {
    display: block;
  }
  .scrollable-table {
    max-height: 320px; /* Approx height for 5 rows */
    overflow-y: scroll !important; /* Always show scrollbar */
  }
  
  .scrollable-table::-webkit-scrollbar:horizontal {
    height: 6px;
  }
      
  table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
  }
  th, td {
    border: 1px solid #ccc;
    padding: 10px;
    vertical-align: top;
    word-wrap: break-word;
  }
  #protocolTableSearchable th {
    text-align: left;
    position: sticky;
    top: 0;
    background-clip: padding-box;
    z-index: 1;
    background-color: #230688;
    color: white !important;
  }
  code {
    background-color: #eee;
    padding: 2px 6px;
    border-radius: 4px;
    font-family: monospace;
    cursor: pointer;
    transition: background-color 0.2s ease;
    position: relative;
  }
  code:hover {
    background-color: #ddd;
  }
  [data-color-mode="dark"] code:hover {
    background-color: #637288;
  }
  /* Tooltip styles */
  .tooltip {
    position: absolute;
    background-color: #333;
    color: white;
    padding: 8px 12px;
    border-radius: 4px;
    font-size: 12px;
    z-index: 1000;
    white-space: nowrap;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.2s ease;
    font-family: Arial, sans-serif;
  }
  .tooltip.show {
    opacity: 1;
  }
  .tooltip::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #333 transparent transparent transparent;
  }
  /* Only two colors: white and light gray */
  [data-color-mode="light"] .protocol-group-odd td {
    background-color: #ffffff; /* white */
  }
  [data-color-mode="light"] .protocol-group-even td {
    background-color: #f5f5f5; /* light gray */
  }

  [data-color-mode="dark"] .protocol-group-odd td {
    background-color: #242e34; /* dark gray */
  }
  [data-color-mode="dark"] .protocol-group-even td {
    background-color: #4f5a66; /* lighter gray */
  }
       
</style>
</head>
<body>

<h3>Supported Protocols & Networks</h3>

<div class="table-container show">
  <input type="text" id="searchProtocolInput" class="filter-box" placeholder="Search protocol name..." onkeyup="filterTable()" />
  <div class="scrollable-table">
    <table id="protocolTableSearchable">
      <thead>
        <tr>
          <th>Protocol</th>
          <th>Network</th>
          <th>Path Parameter</th>
        </tr>
      </thead>
      <tbody>
        <tr class="protocol-group-odd">
          <td rowspan="1">Algorand</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">algorand/mainnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td rowspan="2">Avalanche</td>
          <td>Mainnet-c</td>
          <td><code class="copyable-code" title="Click to copy">avalanche/mainnet-c</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td>Testnet-c</td>
          <td><code class="copyable-code" title="Click to copy">avalanche/testnet-c</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td rowspan="2">Base</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">base/mainnet</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td>Testnet</td>
          <td><code class="copyable-code" title="Click to copy">base/testnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td rowspan="3">Bitcoin</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">bitcoin/mainnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td>Testnet</td>
          <td><code class="copyable-code" title="Click to copy">bitcoin/testnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td>Testnet4</td>
          <td><code class="copyable-code" title="Click to copy">bitcoin/testnet4</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td rowspan="2">Bitcoincash</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">bitcoincash/mainnet</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td>Testnet</td>
          <td><code class="copyable-code" title="Click to copy">bitcoincash/testnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td rowspan="2">Dogecoin</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">dogecoin/mainnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td>Testnet</td>
          <td><code class="copyable-code" title="Click to copy">dogecoin/testnet</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td rowspan="3">Ethereum</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">ethereum/mainnet</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td>Sepolia</td>
          <td><code class="copyable-code" title="Click to copy">ethereum/sepolia</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td>Hoodi</td>
          <td><code class="copyable-code" title="Click to copy">ethereum/hoodi</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td rowspan="2">Litecoin</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">litecoin/mainnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td>Testnet</td>
          <td><code class="copyable-code" title="Click to copy">litecoin/testnet</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td rowspan="1">Near</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">near/mainnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td rowspan="1">Optimism</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">optimism/mainnet</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td rowspan="2">Polkadot</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">polkadot/mainnet</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td>Westend</td>
          <td><code class="copyable-code" title="Click to copy">polkadot/westend</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td rowspan="2">Polygon</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">polygon/mainnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td>Amoy</td>
          <td><code class="copyable-code" title="Click to copy">polygon/amoy</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td rowspan="3">Solana</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">solana/mainnet</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td>Testnet</td>
          <td><code class="copyable-code" title="Click to copy">solana/testnet</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td>Devnet</td>
          <td><code class="copyable-code" title="Click to copy">solana/devnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td rowspan="2">Stellar</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">stellar/mainnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td>Testnet</td>
          <td><code class="copyable-code" title="Click to copy">stellar/testnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td rowspan="2">Tron</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">tron/mainnet</code></td>
        </tr>
        <tr class="protocol-group-even">
          <td>Nile</td>
          <td><code class="copyable-code" title="Click to copy">tron/nile</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td rowspan="2">XRP</td>
          <td>Mainnet</td>
          <td><code class="copyable-code" title="Click to copy">xrp/mainnet</code></td>
        </tr>
        <tr class="protocol-group-odd">
          <td>Testnet</td>
          <td><code class="copyable-code" title="Click to copy">xrp/testnet</code></td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
</body>
</html>
`}</HTMLBlock>

# OpenAPI definition

```json
{
  "openapi": "3.0.0",
  "info": {
    "version": "3.0.0",
    "title": "Blockdaemon REST API",
    "description": "Blockdaemon REST API provides a RESTful and uniform way to access blockchain resources,\nwith a rich and reusable model across multiple protocols/cryptocurrencies.\n\n[Documentation](https://docs.blockdaemon.com/reference/rest-api-overview)\n\n### Currently supported protocols:\n\n* algorand\n  * mainnet\n* avalanche \n  * mainnet-c/testnet-c\n* bitcoin\n  * mainnet/testnet/testnet4\n* bitcoincash\n  * mainnet/testnet\n* dogecoin\n  * mainnet/testnet\n* ethereum\n  * mainnet/holesky/sepolia/hoodi\n* litecoin\n  * mainnet/testnet\n* near\n  * mainnet\n* optimism\n  * mainnet\n* polkadot\n  * mainnet/westend\n* polygon\n  * mainnet/amoy\n* solana\n  * mainnet/testnet\n* stellar\n  * mainnet/testnet\n* tezos\n  * mainnet\n* tron\n  * mainnet/nile\n* xrp\n  * mainnet\n\n### Pagination\nCertain resources contain a lot of data, more than what's practical\nto return for a single request.\nWith the help of pagination, the data is split across multiple responses.\nEach response returns a subset of the items requested, and a continuation token.\n\nTo get the next batch of items, copy the returned continuation token\nto the continuation query parameter and repeat the request with the new URL.\nIn case no continuation token is returned, there is no more data available.\n",
    "contact": {
      "name": "Blockdaemon",
      "email": "support@blockdaemon.com",
      "url": "https://blockdaemon.com"
    },
    "x-logo": {
      "url": "https://storage.googleapis.com/blockdaemon-app-static-images/marketing/PNG/dark-logo.png",
      "altText": "Blockdaemon logo"
    }
  },
  "x-readme": {
    "samples-languages": [
      "curl",
      "go",
      "javascript",
      "python",
      "node"
    ]
  },
  "servers": [
    {
      "url": "https://svc.blockdaemon.com/universal/{version}",
      "description": "Production server",
      "variables": {
        "version": {
          "enum": [
            "v1"
          ],
          "default": "v1"
        }
      }
    },
    {
      "url": "https://ubiquity.api.blockdaemon.com/{version}",
      "description": "[Legacy Auth] Production server",
      "variables": {
        "version": {
          "enum": [
            "v1"
          ],
          "default": "v1"
        }
      }
    }
  ],
  "tags": [
    {
      "name": "Balances & UTXO"
    }
  ],
  "security": [
    {
      "apiKeyAuthHeader": []
    },
    {
      "bearerAuth": []
    }
  ],
  "paths": {
    "/{protocol}/{network}/account/{address}": {
      "get": {
        "summary": "Get a List of Balances for an Address",
        "operationId": "GetListOfBalancesByAddress",
        "description": "Returns a list of account balances by a user-defined account address for the supported currencies.",
        "tags": [
          "Balances & UTXO"
        ],
        "parameters": [
          {
            "$ref": "#/components/parameters/protocol"
          },
          {
            "$ref": "#/components/parameters/network"
          },
          {
            "$ref": "#/components/parameters/address"
          },
          {
            "$ref": "#/components/parameters/assets"
          }
        ],
        "responses": {
          "200": {
            "description": "Balances",
            "content": {
              "application/json": {
                "schema": {
                  "$ref": "#/components/schemas/balances"
                },
                "example": [
                  {
                    "currency": {
                      "asset_path": "bitcoin/native/btc",
                      "symbol": "BTC",
                      "name": "Bitcoin",
                      "decimals": 8,
                      "type": "native"
                    },
                    "confirmed_balance": "7268015775",
                    "pending_balance": "7268015775",
                    "confirmed_block": 801210
                  }
                ]
              }
            }
          },
          "400": {
            "$ref": "#/components/responses/BadRequest"
          },
          "401": {
            "$ref": "#/components/responses/UnauthorizedError"
          },
          "404": {
            "$ref": "#/components/responses/NotFound"
          },
          "429": {
            "$ref": "#/components/responses/TooManyRequests"
          },
          "500": {
            "$ref": "#/components/responses/ServerError"
          },
          "503": {
            "$ref": "#/components/responses/ServiceUnavailable"
          }
        },
        "x-internal": false
      }
    }
  },
  "components": {
    "securitySchemes": {
      "apiKeyAuthHeader": {
        "type": "apiKey",
        "in": "header",
        "name": "X-API-Key",
        "description": "Unlock higher TPS - Create your own API key in the [Blockdaemon App](https://app.blockdaemon.com).\n",
        "x-default": "2go1YqUcuAr4WZ2-3WgSD3c7qpatZqQuNWhTVBldKZnTSUtw"
      },
      "bearerAuth": {
        "type": "http",
        "scheme": "bearer",
        "bearerFormat": "Opaque",
        "description": "[Legacy Auth] Unlock higher TPS - Create your own API key in the [Blockdaemon App](https://app.blockdaemon.com).\n",
        "x-default": "2go1YqUcuAr4WZ2-3WgSD3c7qpatZqQuNWhTVBldKZnTSUtw"
      }
    },
    "responses": {
      "TooManyRequests": {
        "description": "Rate limit exceeded",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/error"
            },
            "example": {
              "type": "too-many-requests",
              "title": "Too Many Requests",
              "status": 429,
              "detail": "Request rate limits have been exceeded. Try again after a few seconds."
            }
          }
        }
      },
      "BadRequest": {
        "description": "Bad request",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/error"
            }
          }
        }
      },
      "NotFound": {
        "description": "Not Found",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/error"
            },
            "example": {
              "type": "not-found",
              "title": "Not Found",
              "status": 404
            }
          }
        }
      },
      "UnauthorizedError": {
        "description": "Invalid or expired token",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/error"
            },
            "example": {
              "type": "unauthorized",
              "title": "Invalid Token",
              "status": 401
            }
          }
        }
      },
      "ServerError": {
        "description": "An internal server error happened",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/error"
            },
            "example": {
              "type": "internal-server-error",
              "title": "Internal Server Error",
              "status": 500
            }
          }
        }
      },
      "ServiceUnavailable": {
        "description": "The resource you are trying to access is currently unavailable",
        "content": {
          "application/json": {
            "schema": {
              "$ref": "#/components/schemas/error"
            },
            "example": {
              "type": "unavailable",
              "title": "Unavailable",
              "status": 503
            }
          }
        }
      }
    },
    "schemas": {
      "balances": {
        "description": "The currency balances with asset paths as keys.",
        "type": "array",
        "items": {
          "$ref": "#/components/schemas/balance"
        }
      },
      "balance": {
        "type": "object",
        "description": "Account balance object.",
        "properties": {
          "currency": {
            "$ref": "#/components/schemas/currency"
          },
          "confirmed_balance": {
            "description": "The balance that can be spent.",
            "type": "string"
          },
          "pending_balance": {
            "description": "The balance value from the latest confirmed block.",
            "type": "string"
          },
          "confirmed_block": {
            "description": "The confirmed block number.",
            "example": 1313,
            "type": "integer"
          },
          "confirmed_nonce": {
            "description": "The confirmed nonce of the transaction.",
            "type": "integer"
          }
        }
      },
      "currency": {
        "type": "object",
        "oneOf": [
          {
            "$ref": "#/components/schemas/native_currency"
          },
          {
            "$ref": "#/components/schemas/token_currency"
          },
          {
            "$ref": "#/components/schemas/smart_token_currency"
          }
        ],
        "discriminator": {
          "propertyName": "type",
          "mapping": {
            "native": "#/components/schemas/native_currency",
            "token": "#/components/schemas/token_currency",
            "smart_token": "#/components/schemas/smart_token_currency"
          }
        }
      },
      "error": {
        "type": "object",
        "properties": {
          "type": {
            "type": "string",
            "description": "The HTTP error type.",
            "example": "bad-request"
          },
          "code": {
            "type": "integer",
            "description": "The numeric error code.",
            "example": 16384
          },
          "title": {
            "type": "string",
            "description": "The short error description.",
            "example": "Invalid Address"
          },
          "status": {
            "type": "integer",
            "description": "The HTTP status of the error.",
            "example": 400
          },
          "detail": {
            "type": "string",
            "description": "Long error description",
            "example": "The requested address is invalid on this protocol."
          }
        }
      },
      "native_currency": {
        "type": "object",
        "properties": {
          "asset_path": {
            "type": "string",
            "description": "The asset path of transferred currency.",
            "example": "ethereum/native/eth"
          },
          "symbol": {
            "type": "string",
            "description": "The currency symbol.",
            "example": "ETH"
          },
          "name": {
            "type": "string",
            "description": "The name of the currency.",
            "example": "Ether"
          },
          "decimals": {
            "type": "integer",
            "description": "The decimal places right to the comma.",
            "example": 18
          },
          "type": {
            "type": "string",
            "default": "native",
            "description": "The type of the currency."
          }
        },
        "required": [
          "asset_path",
          "type"
        ]
      },
      "smart_token": {
        "type": "object",
        "description": "The detail object.",
        "properties": {
          "type": {
            "type": "string",
            "description": "The name of the token mechanism (smart contract).",
            "example": "ERC-20"
          },
          "contract": {
            "type": "string",
            "description": "The address of the contract.",
            "example": "0xF00Fa860473130C1df10707223E66Cb4B839B165"
          }
        },
        "required": [
          "type",
          "contract"
        ]
      },
      "smart_token_currency": {
        "type": "object",
        "properties": {
          "asset_path": {
            "type": "string",
            "description": "The asset path of the transferred currency.",
            "example": "ethereum/native/eth"
          },
          "symbol": {
            "type": "string",
            "description": "The currency symbol.",
            "example": "ETH"
          },
          "name": {
            "type": "string",
            "description": "The name of the currency.",
            "example": "Ether"
          },
          "decimals": {
            "type": "integer",
            "description": "The decimal places right to the comma.",
            "example": 18
          },
          "type": {
            "type": "string",
            "description": "The type of the currency.",
            "default": "smart_token"
          },
          "detail": {
            "$ref": "#/components/schemas/smart_token"
          }
        },
        "required": [
          "asset_path",
          "type"
        ]
      },
      "token": {
        "type": "object",
        "description": "The detail object.",
        "properties": {
          "type": {
            "type": "string",
            "description": "The name of token mechanism.",
            "example": "credit_alphanum4"
          },
          "id": {
            "type": "string",
            "description": "The token identifier.",
            "example": "USD"
          },
          "creator": {
            "type": "string",
            "description": "The address that created the token.",
            "example": "GDUKMGUGDZQK6YHYA5Z6AY2G4XDSZPSZ3SW5UN3ARVMO6QSRDWP5YLEX"
          }
        },
        "required": [
          "type",
          "id"
        ]
      },
      "token_currency": {
        "type": "object",
        "properties": {
          "asset_path": {
            "type": "string",
            "description": "The asset path of the transferred currency.",
            "example": "ethereum/native/eth"
          },
          "symbol": {
            "type": "string",
            "description": "The currency symbol.",
            "example": "ETH"
          },
          "name": {
            "type": "string",
            "description": "The name of the currency.",
            "example": "Ether"
          },
          "decimals": {
            "type": "integer",
            "description": "The decimal places right to the comma.",
            "example": 18
          },
          "type": {
            "type": "string",
            "description": "The currency type.",
            "default": "token"
          },
          "detail": {
            "$ref": "#/components/schemas/token"
          }
        },
        "required": [
          "asset_path",
          "type"
        ]
      }
    },
    "parameters": {
      "protocol": {
        "in": "path",
        "name": "protocol",
        "required": true,
        "description": "Protocol handle, one of: \n`algorand`, `avalanche`, `bitcoin`, `bitcoincash`, `dogecoin`, `ethereum`, `litecoin`, `near`, `optimism`, `polkadot`, `polygon`, `solana`, `stellar`, `tezos`, `xrp`.\n",
        "schema": {
          "type": "string",
          "default": "bitcoin"
        },
        "examples": {
          "Bitcoin": {
            "value": "bitcoin"
          }
        }
      },
      "network": {
        "name": "network",
        "in": "path",
        "required": true,
        "description": "Which network to target. Available networks can be found in the list of supported protocols or with /{protocol}.",
        "schema": {
          "type": "string",
          "default": "mainnet"
        },
        "examples": {
          "Mainnet": {
            "value": "mainnet"
          },
          "Mainnet-C": {
            "value": "mainnet-c"
          },
          "Testnet": {
            "value": "testnet"
          },
          "Testnet4": {
            "value": "testnet4",
            "description": "Bitcoin testnet network"
          },
          "Testnet-C": {
            "value": "testnet-c"
          },
          "Holesky": {
            "value": "holesky",
            "description": "Ethereum testnet network"
          },
          "Hoodi": {
            "value": "hoodi",
            "description": "Ethereum testnet network"
          },
          "Sepolia": {
            "value": "sepolia",
            "description": "Ethereum testnet network"
          },
          "Westend": {
            "value": "westend",
            "description": "Polkadot testnet network"
          },
          "Amoy": {
            "value": "amoy",
            "description": "Polygon testnet network"
          }
        }
      },
      "address": {
        "name": "address",
        "in": "path",
        "required": true,
        "description": "The account address of the protocol.",
        "schema": {
          "type": "string",
          "default": "1A1zP1eP5QGefi2DMPTfTL5SLmv7DivfNa"
        },
        "examples": {
          "BTC_address": {
            "value": "1A1zP1eP5QGefi2DMPTfTL5SLmv7DivfNa",
            "description": "BTC address"
          }
        }
      },
      "assets": {
        "name": "assets",
        "in": "query",
        "required": false,
        "description": "Comma-separated list of asset paths to filter. If the list is empty or all elements are empty, this filter has no effect. Filtering by asset is applicable only for:\n  - **Balances endpoints:** `algorand`, `avalanche`, `bitcoincash`, `ethereum`, `litecoin`, `optimism`, `polygon`, `polkadot`, `solana`\n  - **Transactions endpoints:** `algorand`, `avalanche`, `ethereum`\n\nFind all the asset paths on this [page](https://docs.blockdaemon.com/reference/available-currencies-and-tokens).\n",
        "schema": {
          "type": "string"
        },
        "allowReserved": true,
        "examples": {
          "ETH_native_currency": {
            "value": "ethereum/native/eth"
          },
          "ETH_smart_token": {
            "value": "ethereum/contract/0x0f5d2fb29fb7d3cfee444a200298f468908cc942/erc-20"
          },
          "More_than_one_asset": {
            "value": "ethereum/native/eth,ethereum/contract/0x0f5d2fb29fb7d3cfee444a200298f468908cc942/erc-20"
          }
        }
      }
    }
  }
}
```